package com.luowei.app_sb.mapper;

import com.luowei.app_sb.entity.User_70Entity;
import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Repository;

@Repository
@Mapper
public interface User_70Mapper {
    User_70Entity select(String name);
    int insert(User_70Entity user_70Entity);
    int update(User_70Entity user_70Entity);
    int login(User_70Entity user_70Entity);
}
